body {
    font-family: Arial;
}

.img {
    padding-right: 15px;
    width: 450px;
    border-radius: 10px;
}

.list {
    max-width: 900px;
    margin-bottom: 8px;
    padding:0;
    list-style: none;
    counter-reset: li;
}

.list li {
    position: relative;
    border: 2px solid #337AB7;
    background: #EBF3FA;
    padding:16px 20px 16px 28px;
    margin:12px 0 12px 40px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.list li:hover {
    background: #FFF;
}

.list li:before {
    line-height: 32px;
    position: absolute;
    top: 4px;
    left:-40px;
    width:40px;
    text-align:center;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    background: #337AB7;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.list li:hover:before {
    width:46px;
}

.list li:after {
    position: absolute;
    left: 0;
    top: 4px;
    content: "";
    height: 0;
    width: 0;
    border: 16px solid transparent;
    border-left-color: #337AB7;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s
}

.list li:hover:after {
    margin-left: 6px;
}

.p {
    text-align: left;
    font-size: 20px;
}

.wrapper {
    margin: 10px;
    padding: 10px;
}

.container {
    float: left;
}

.infoLink {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    float: right;
}

.textLink {
    text-align: center;
}

a {
    text-decoration: none;
    color: black;
    font-size: large;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: "Comic Sans MS";
}

a:hover {
    color: red;
}

p {
    font-size: 20px;
}

h5 {
    font-size: 25px;
}

span {
    text-decoration: line-through;
}

.clearfix {
    clear: both;
}

/*pageCookOne*/

.chickenPhoto {
    margin-top: 10%;
    float: right;
}

.chickenPhoto img {
    float: right;
    border-radius: 5px;
    transform: rotate(-90deg);
}

.Chicken_Info {
    float: left;
}

/*pageCookTwo*/

.clyarPhoto {
    float: right;
}

.clyarPhoto img{
    width: 500px;
    padding-right: 350px;
}

.clyarContainer {
    float: left;
}

/*pageCookThree*/

.sousImage {
    float: right;
}

.sousImage img {
    padding-right: 100px;
    padding-top: 100px;
    width: 700px;
}

.sousContainer {
    float: left;
    max-width: 45% ;
}